@charset "utf-8";

@media screen and (max-width : 480px) {

/* ==================================================
shared
================================================== */
/* body
============================== */
body {
	min-width: 320px;
	-webkit-text-size-adjust:none; /* 変更しない */
	background:none; /* 変更しない */
}
input[type="submit"],
input[type="button"],
input[type="text"],
input[type="password"] {
	-webkit-appearance:none; /* 変更しない */
	-webkit-border-radius:0; /* Webkit */
	-moz-border-radius:0; /* Mozilla */
	border-radius:0; /* CSS3 */
}
/* wrapper
============================== */
#tmp_wrapper,
#tmp_wrap_header,
#tmp_header{
	width:100%; /* 変更しない */
	 /* 変更しない */
	min-width: 320px;
	box-sizing: border-box;
}
/* main
============================== */
#tmp_wrap_main {
	padding: 20px 10px;
}
/* contents
============================== */
#tmp_contents,
#tmp_maincontents {
	word-break:break-all; /* 変更しない */
	margin-bottom: 10px;
	padding: 0 0 10px 0;
}
/* format カラムのレイアウトのbaseロジック
============================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none; /* 変更しない */
}
.wrap_col_lft_navi {
	float:none;
	position:static; /* 変更しない */
	z-index:auto; /* 変更しない */
}
.col_main {
	padding:0; /* 変更しない */
}
/* top
============================== */
.format_top .column_full .wrap_col_nm,
.format_top .column_full .wrap_col_nm2 {
	margin-right:0; /* 変更しない */
}
.format_top .column_full .wrap_col_lft_navi {
	width:auto; /* 変更しない */
	margin-right:0; /* 変更しない */
}
.format_top .column_full .col_lft_navi,
.format_top .column_full .col_rgt_navi {
	padding:0; /* 変更しない */
	background-color:transparent;
}
.format_top .column_full .wrap_col_rgt_navi {
	width:auto; /* 変更しない */
}
.format_top .column_full .col_main {
	margin-left:0; /* 変更しない */
}
/* free
============================== */
.format_free .wrap_col_nm,
.format_free .wrap_col_nm2 {
	margin-right:0; /* 変更しない */
}
.format_free .wrap_col_lft_navi {
	display:none; /* 変更しない */
}
.format_free .wrap_col_rgt_navi {
	display:none; /* 変更しない */
}
.format_free .column_full .col_main,
.format_free .column_lnavi .col_main {
	margin-left:0; /* 変更しない */
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0; /* 変更しない */
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding:0;
}
#tmp_hlogo {
	float:none;
	padding:10px 0;
	text-align:center;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:block;
	width: 210px;
	height: 54px;
	/* background-image:url(/shared/site_smartphone/images/header/hlogo.png); */
	-webkit-background-size: 200px 54px;
	-moz-background-size:200px 54px;
	background-size:200px 54px;
	background-repeat: no-repeat;
}
#tmp_hlogo a {
	width:220px;
	height:55px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
/*
	width:220px;
	height:55px;
*/
}
/* means
============================== */
#tmp_means {
	display:none; /* 変更しない */
}
/* hnavi_s
============================== */
#tmp_hnavi_s {
	display:block; /* 変更しない */
	list-style:none; /* 変更しない */
}
#tmp_hnavi_s li a {
	display:block;
	width: 86px;
	height: 50px;
	color:inherit;
	text-decoration:none;
}
#tmp_hnavi_s li a.active {
	background-color: #609363;
}
#tmp_hnavi_lmenu {
	position: absolute;
	right: 10px;
	top: 10px;
}
#tmp_hnavi_rmenu {
	position:absolute;
	right:0;
	top:0;
}
#tmp_hnavi_lmenu a {
	background:url(/shared/site_smartphone/images/header/lmenu_icon.png) center center / 100% auto no-repeat !important;
	-webkit-background-size:130px 76px;
	-moz-background-size:130px 76px;
	background-size: 86px 50px;
}
#tmp_hnavi_lmenu a.active {
	background:url(/shared/site_smartphone/images/header/lmenu_icon_on.png) center center / 100% auto no-repeat !important;
	-webkit-background-size:30px 30px;
	-moz-background-size:30px 30px;
	background-size: 86px 50px;
}
#tmp_hnavi_rmenu a {
	background:url(/shared/site_smartphone/images/header/rmenu_icon.png) center center / 100% auto no-repeat;
	-webkit-background-size:30px 30px;
	-moz-background-size:30px 30px;
	background-size:30px 30px;
}
#tmp_hnavi_rmenu a.active {
	background:url(/shared/site_smartphone/images/header/rmenu_icon_on.png) center center / 100% auto no-repeat;
	-webkit-background-size:30px 30px;
	-moz-background-size:30px 30px;
	background-size:30px 30px;
}
#tmp_hnavi_lmenu span,
#tmp_hnavi_rmenu span {
	display:block;
	position:relative;
	z-index:-1;
	width: 86px;
	height: 50px;
	overflow:hidden;
}
/* sma_sch
============================== */
#tmp_sma_menu {
	display:block; /* 変更しない */
}
#tmp_sma_menu .wrap_sma_sch {
	display:none; /* 変更しない */
	position:absolute; /* 変更しない */
	left:0; /* 変更しない */
	color:inherit;
	background-color: #e7e7e7;
	width:100%; /* 変更しない */
	z-index:9999; /* 変更しない */
}
#tmp_sma_menu .sma_sch {
}
/* sma_search */
#tmp_sma_search {
	margin:0 0 20px;
	clear:both;
	padding: 20px 20px;
	border-bottom: 1px solid #FFFFFF;
	border-top: 2px solid #aec8b0;
}
#tmp_sma_search dl {
	/* display:table; */
	width:100%;
}
#tmp_sma_search dt,
#tmp_sma_search dd,
#tmp_sma_search dd p {
	display: table-cell;
	vertical-align: middle;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
	height: 2em;
}
#tmp_sma_search dt {
	padding:0 10px 0 0;
	display: block;
}
#tmp_sma_search .sch_box {
	width:100%;
	padding: 0;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
	display: table-cell;
}
#tmp_sma_query {
	width:100%;
	font-size: 115%;
	min-height: 30px;
	border: 1px solid #bdbdbd;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
}
#tmp_sma_func_sch_btn {
	font-size:115%;
	/* font-weight:bold; */
	width: 5em;
	min-height: 30px;
	border: 1px solid #4b844d;
	-webkit-border-radius:3px; /* Webkit */
	-moz-border-radius:3px; /* Mozilla */
	border-radius: 0; /* CSS3 */
	cursor:pointer;
	color: #FFFFFF;
	background-color: #4b844d;
	padding: 0;
	height: 100%;
}
/* close_btn */
#tmp_sma_menu .wrap_sma_sch .close_btn {
	padding: 10px 20px;
}
#tmp_sma_menu .wrap_sma_sch .close_btn a {
	display:block;
	padding:10px 10px;
	text-decoration:none;
	color:inherit;
	border: 1px solid #4b844d;
	color: #FFFFFF;
	background-color: #4b844d;
	font-weight:bold;
	text-align:center;
}
#tmp_sma_menu .wrap_sma_sch .close_btn a span {
	display:inline-block;
	background:url(/shared/site_smartphone/images/header/close_icon.png) left center / 1em 1em no-repeat;
	padding:0 0 0 1.5em;
}
/* sma_snavi */
#tmp_sma_snavi {
	margin:0 0 20px;
	border: 1px solid #ffffff;
	border-right:none;
	border-left:none;
	clear:both;
	padding: 1em;
}
#tmp_sma_snavi ul {
	list-style:none;
}
#tmp_sma_snavi li {
	font-weight:bold;
	/* border-top:1px solid #BBCCDD; */
}
#tmp_sma_snavi li:first-child {
	border-top:none;
}
#tmp_sma_snavi a {
	display:block;
	padding: .5em 0;
	color: #1569D1;
	text-decoration: underline;
}
/* sma_gnavi */
#tmp_sma_gnavi {
	clear:both;
	background-color: #ffffff;
	margin: 10px 20px 20px;
	padding: 0 10px;
}
#tmp_sma_gnavi ul {
	list-style:none;
}
#tmp_sma_gnavi li {
	font-weight:bold;
	color:inherit;
}
#tmp_sma_gnavi li + li {
	border-top: 1px solid #e7e7e7;
}
#tmp_sma_gnavi a {
	display:block;
	padding: 16px 10px 16px 50px;
	text-decoration:none;
	font-size: 110%;
	color:inherit;
	position: relative;
}
#tmp_sma_gnavi a:after {
	display: block;
	content: " ";
	position: absolute;
	width: 16px;
	height: 7px;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background: url(/shared/images/icon/navi_icon_pea_green.png) no-repeat right center;
}
#tmp_sma_gnavi li:nth-child(1) a {
	background:url(/shared/images/navi/gnavi/gnavi_icon_home.png) no-repeat 10px center;
}
#tmp_sma_gnavi li:nth-child(2) a {
	background:url(/shared/images/navi/gnavi/gnavi_icon_kurashi.png) no-repeat 10px center;
}
#tmp_sma_gnavi li:nth-child(3) a {
	background:url(/shared/images/navi/gnavi/gnavi_icon_kenko.png) no-repeat 10px center;
}
#tmp_sma_gnavi li:nth-child(4) a {
	background:url(/shared/images/navi/gnavi/gnavi_icon_kyoiku.png) no-repeat 10px center;
}
#tmp_sma_gnavi li:nth-child(5) a {
	background:url(/shared/images/navi/gnavi/gnavi_icon_machi.png) no-repeat 10px center;
}
/* sma_lnavi */
#tmp_sma_lnavi {
	margin:0 20px 20px;
	clear:both;
}
#tmp_sma_lnavi_ttl {
	font-weight:bold;
}
#tmp_sma_lnavi_ttl p a {
	padding:10px 10px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	background-color: #4b844d;
	border: 1px solid #4b844d;
}
#tmp_sma_lnavi_cnt {
	border-right:none;
	border-left:none;
	background-color: #FFFFFF;
}
#tmp_sma_lnavi_cnt ul {
	list-style:none;
}
#tmp_sma_lnavi_cnt li {
	padding:10px 0 10px 14px;
	border-top:1px solid #e7e7e7;
	background: url(/shared/images/icon/circle_green_icon.png) no-repeat left 1em center;
}
#tmp_sma_lnavi_cnt li:first-child {
	border-top:none;
}
#tmp_sma_lnavi_cnt li a {
	display:block;
	margin:-10px 0 -10px -14px; /* #tmp_sma_lnavi_cnt liのpadding値と同じマイナス数値 */
	padding:10px 0 10px 2em; /* #tmp_sma_lnavi_cnt liのpadding値と同じ数値 */
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list {
	padding-left:0;
	background:none;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list.active {
	padding-bottom:0;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list > a {
	margin-left:0;
	padding-left:0;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list a.switch {
	float:left;
	margin-right:8px;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list a.switch img {
	vertical-align:middle;
}
#tmp_sma_lnavi_cnt .switch_cnt {
	margin:10px 0 0;
	padding:0 0 0 10px;
	border-top:1px dotted #BBCCDD;
	clear:both;
}
#tmp_sma_lnavi_cnt .switch_cnt li {
	border-top:1px dotted #BBCCDD;
}
#tmp_sma_lnavi_cnt .switch_cnt li:first-child {
	border-top:none;
}
/* ==================================================
navi
================================================== */
#tmp_wrap_gnavi,
#tmp_gnavi,
#tmp_main{
	width: 100%;
	min-width: 100%;
}
/* gnavi
============================== */
#tmp_gnavi {
	display:none; /* 変更しない */
}
/* pankuzu
============================== */
#tmp_pankuzu {
	display:none; /* 変更しない */
}
#tmp_sma_pankuzu {
	display:block;
	padding: .5em 1em;
	background-color: #ededed;
	border: 1px solid #ededed;
	box-sizing: border-box;
	clear:both;
	margin-bottom: 30px;
}
/* gallery */
#tmp_gallery{
	height: 300px;
	background: url(/shared/site_smartphone/images/gallery/gallery01.png) repeat-x center center;
}
#tmp_main > .slide_button_stop{
	right: 0;
}
/* lnavi
============================== */
#tmp_main_menu{
	width: 100%;
	float: none;
}
/* common */
#tmp_info h2,
#tmp_top_life h2,
#tmp_top_link h2,
#tmp_top_contents h2,
#tmp_top_topics h2,
#tmp_top_koho h2,
#tmp_top_machi h2{
	position: relative;
	padding: 0.5em 1em 0.5em 2.5em !important;
	background: #C7BDBA;
	border: 1px solid #C7BDBA;
	user-select: none;
}
h2.open:before{
	content: "";
	background: url(/shared/site_smartphone/images/common/top_h2_sp_minus.png) no-repeat left center / 1.5em 1.5em;
	position: absolute;
	top: 0;
	bottom: 0;
	left: .5em;
	margin: auto;
	width: 50px;
	height: 50px;
}
h2.close:before{
	content: "";
	background: url(/shared/site_smartphone/images/common/top_h2_sp_plus.png) no-repeat left center / 1.5em 1.5em;
	position: absolute;
	top: 0;
	bottom: 0;
	left: .5em;
	margin: auto;
	width: 50px;
	height: 50px;
}
div.sp_area{
	margin-bottom: 10px !important;
}
#tmp_wrap_top_life,
#tmp_wrap_top_link{
	margin-bottom: 0;
}
	
/* info */
#tmp_info{
	padding-top: 0;
	margin-bottom: 0;
}
#tmp_info .tab{
	position: relative !important;
}
#tmp_info .tab_cnt,
#tmp_info .tab_ttl{
	position: relative !important;
	left: 0;
	margin-bottom: 16px;
}
#tmp_info .tab_ttl h2{
	margin: 0;
	width: 100%;
	box-sizing: border-box;
}
#tmp_info .tab_ttl a{
	padding: 0;
	background: none;
	border: none;
	text-align: left;
}
#tmp_info .tab_ttl a:hover{
	background: none;
	border: none;
	box-sizing: border-box;
	cursor: default;
}
#tmp_info .tab_cnt{
	border-top: none;
	display: block;
}
#tmp_info .read_all div{
	float: left;
	margin-top: 5px;
	text-align: right;
	display: inline-block;
}
#tmp_info .rss a{
	margin: 0 1em 0 0;
}
/* life */
#tmp_top_life table,
#tmp_top_life tbody,
#tmp_top_life tr,
#tmp_top_life td {
	display: block;
}
#tmp_top_life tr {

}
#tmp_top_life ul{
	width: 100%;
	box-sizing: border-box;
}
#tmp_top_life td a{
	background-position: left 20px center;
}
#tmp_top_life tr td:nth-child(odd) {
	background-color: #EFE2D6 !important;
	border: #EFE2D6 !important;
}
#tmp_top_life tr td:nth-child(even) {
	background-color: #FFFFFF !important;
	border: #FFFFFF !important;
}
#tmp_top_life tr td:nth-child(odd):hover {
	background-color: #EAD8C8 !important;
	border: #EAD8C8 !important;
}
#tmp_top_life tr td:nth-child(even):hover {
	background-color: #efefef !important;
	border: #efefef !important;
}
#tmp_top_life td {
	width: 100%;
}
#tmp_top_life td a{
	padding: 1em 0 1em 90px;
	width: auto;
	text-align: left;
}
/* link */
#tmp_top_link_cnt{
	text-align: center;
}
#tmp_top_link ul{
	width: 100%;
	box-sizing: border-box;
}
#tmp_top_link_cnt li{
	float: none;
}
/* event_cal
============================== */
#tmp_event_cal_tab li a{
	font-size: 1.2em;
}
#tmp_event_cal_tab li.active a{
	font-size: 1.2em;
}
#tmp_contents #tmp_event_cal_tab ul{
	margin: 0 0em 22px 0em;
	box-sizing: border-box;
	width: 100%;
}
	#tmp_contents .event_page_navi .prev a, #tmp_contents .event_page_navi .next a{
		padding: .3em 1em;
	}
#tmp_event_cal_refine_cnt form,
#tmp_event_search_area,
#tmp_event_search_button {
	display: block !important;
	width: 100% !important;
}
#tmp_event_search_area{
	margin: 0 0 1em 0;
}
#tmp_event_search_button{
	display: table !important;
	table-layout: fixed;
	border-spacing: 10px 0;
}
#tmp_event_search_button .clear_btn{
	display: table-cell;
	width: 40%;
	vertical-align: middle;
	font-size: .9em;
}
#tmp_event_search_button .clear_btn a{
	padding: .5em 0;
	width: 100%;
}
#tmp_event_search_button #search_event{
	display: table-cell;
	padding: .5em 0 .5em .5em;
	width: 100%;
	vertical-align: middle;
}
.wrap_event_col_lft_navi{
	float: none;
	width: 100%;
	margin: 0 0 30px 0;
}
#tmp_wrap_event_cal{
	width: 100%;
}
.wrap_event_col_main{
	float: none;
}
.event_col_main{
	margin: 0;
}
.event_page_navi{
	font-size: .9em;
}
#tmp_event_search legend,
#tmp_event_bunrui legend {
	float: none;
}
/* cate_ttl
============================== */
#tmp_cate_ttl img {
	height:auto;
	max-width:100%;
}
/* rnavi
============================== */
#tmp_main_cnt{
	width: 100%;
	float: none;
}
/* covid */
#tmp_top_covid {
	width: 100%;
}
#tmp_top_covid_cnt li {
	margin: 0 0 14px 0;
}

#tmp_top_covid_cnt li + li{
	margin: 0 0 14px 0;
}
/* contents */
#tmp_top_contents {
	width: 100%;
	float: none;
}
#tmp_top_contents_ttl {
	display: block;
}
#tmp_top_contents_cnt {
	text-align: center;
}
/* topics */
#tmp_wrap_top_topics{
	width: 100%;
	float: none;
}
#tmp_top_topics{
	width: 100%;
	float: none;
}
#tmp_top_topics .topics_img{
	height: 160px;
	overflow: hidden;
}
#tmp_top_topics .topics_img img{
	width: 100%;
	height: auto;
	clip: auto;
	position: relative;
}
#tmp_top_topics_cnt {
	text-align: center;
}
#tmp_top_topics_cnt .cnt{
	text-align: left;
}
/* koho */
#tmp_wrap_top_koho{
	width: 100%;
	float: none;
}
#tmp_top_koho {
	width: 100%;
	float: none;
}
#tmp_top_koho .koho_img{
	height: 160px;
	overflow: hidden;
}
#tmp_top_koho .koho_img span > img{
/*
	width: 100%;
	height: auto;
	clip: auto;
	position: relative;
*/
	height: 160px;
	width: auto;
}
#tmp_top_koho_cnt {
	text-align: center;
}
#tmp_top_koho_cnt .cnt{
	text-align: left;
}
/* machi */
#tmp_top_machi {
	width: 100%;
	float: none;
}
#tmp_top_machi li {
	float: none;
	margin: 0 0 10px 0;
	text-align: center;
	
}
/* jinko */
#tmp_top_jinko {
	width: 100%;
	float: none;
	border: none;
}
#tmp_top_jinko_ttl{
	padding: 0;
	margin-bottom: 16px;
}
#tmp_top_jinko_ttl h2{
	padding: 0.5em 1em 0.5em 2.5em !important;
	background: #C7BDBA;
	border: 1px solid #C7BDBA;
	font-family: Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
	font-size: 1.4em;
	position: relative;
	user-select: none;
}
#tmp_top_jinko_cnt {
	text-align: center;
	padding: 14px 20px 14px;
}
/* banner & location */
#tmp_wrap_top_banner,
#tmp_top_banner,
#tmp_wrap_top_location,
#tmp_top_location {
	width: 100%;
	float: none;
}
#tmp_top_banner_cnt,
#tmp_top_location_cnt {
	text-align: center;
	height: auto;
}
#tmp_top_banner_cnt .touch_area,
#tmp_top_location_cnt .touch_area {
	padding: 10px 0;
}
#tmp_top_banner_cnt .box_gallrey,
#tmp_top_location_cnt .box_gallrey {
	margin: 0 0 2px 0;
}
#tmp_top_banner_cnt .box_wrap_parent_gallrey,
#tmp_top_location_cnt .box_wrap_parent_gallrey {
	height: auto !important;
}
#tmp_top_banner_cnt .gallery_navi,
#tmp_top_location_cnt .gallery_navi {
	position: relative;
	width: 100%;
	margin: 0;
	display: table;
	table-layout: fixed;
	vertical-align: middle;
	border-collapse: separate;
	border-spacing: 20px 0;
}
#tmp_top_banner_cnt .prev_btn,
#tmp_top_banner_cnt .next_btn,
#tmp_top_location_cnt .prev_btn,
#tmp_top_location_cnt .next_btn {
	display: table-cell;
}
#tmp_top_banner .slide_button_stop,
#tmp_top_location_cnt .slide_button_stop {
	right: auto;
	top: -23px;
	left: auto;
	bottom: auto;
	text-align: center;
	position: relative;
	pointer-events: none;
	display: inline-block;
}
#tmp_top_banner .slide_button_stop a,
#tmp_top_location_cnt .slide_button_stop a {
	pointer-events: auto;
}
/* location */
#tmp_top_location_ttl{
	padding: 0;
	margin-bottom: 16px;
	border: none;
}
#tmp_top_location_ttl h2{
	padding: 0.5em 1em 0.5em 2.5em !important;
	background: #C7BDBA;
	border: 1px solid #C7BDBA;
	font-family: Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
	font-size: 1.4em;
	position: relative;
	user-select: none;
}
#tmp_top_location_cnt a{
	display: inline-block;
}
#tmp_top_location .slide_button_left,
#tmp_top_location .slide_button_right {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
}
/* publicity */
#tmp_publicity_cnt ul{
	display: block;
	text-align: center;
}
#tmp_publicity_cnt li{
	display: block;
}
#tmp_publicity_cnt{
	text-align: center;
}
#tmp_publicity_cnt ul li,
#tmp_publicity_cnt ul li+li{
	float: none;
	margin-bottom: 10px;
	padding-left: 0;
	width: 100% !important;
}
/* inpuiry */
#tmp_inquiry_cnt{
	word-wrap:break-word;
}
/* contents */
#tmp_contents h1 {
	font-size: 180%;
	padding: .25em .5em;
}
/* pnavi
============================== */
.pnavi {
	height: 50px;
}
.pnavi .ptop {
	width: 100%;
}
.ptop img {
	width: 60px;
	height: 60px;
}
/* plugin ▼変更しない
============================== */
.plugin {
	display:none;
}

/* 観光
============================== */
.kanko #tmp_contents h1 {
	height: auto;
}
.kanko h1:after {
	display: none;
}
.kanko h1 span {
	display: inline-block;
	padding-left: 0;
	font-size: .6em;
}
.kanko #tmp_contents #kanko_gallery img{
	width: 100%;
}
.kanko .box_wrap_parent_gallrey,
.kanko .box_parent_gallrey,
.kanko .box_gallrey {
	height: auto;
}
.kanko #wrap_kanko_gallery{
	height: auto;
}
.kanko #kanko_gallery .touch_area,
.kanko #kanko_gallery .gallery_ctrl {
	display: block;
}
.kanko #kanko_gallery .gallery_ctrl{
	width: 100%;
}
.kanko #kanko_gallery .ctrl_area{
	height: auto;
}
.kanko #kanko_gallery .list_order{
	display: inline-block;
}
.kanko #kanko_gallery .list_order li{
	display: inline-block;
	margin: 0 10px 0 0;
}
.kanko #kanko_gallery .gallery_cntrol{
	position: absolute;
	display: inline-block;
	left: auto;
	top: 12px;
	right: 20px;
}
.kanko #kanko_main_menu {
	display: block;
	padding: 20px;
	box-sizing: border-box;
}
.kanko #kanko_main_menu .menu_col{
	display: block;
	margin-bottom: 20px;
}
.kanko #kanko_sub_menu{
	display: block;
	width: 100%;
	margin: 0;
}
.kanko #kanko_sub_menu .menu_col,
.kanko #kanko_contents_box .menu_col{
	display: block;
	box-sizing: border-box;
	margin: 10px 0;
}
.kanko #kanko_contents_box {
	display: block;
	width: 100%;
	margin: 0;
}
.kanko #kanko_contents_box .box_left,
.kanko #kanko_contents_box .box_right {
	display: block;
	width: 100%;
}
.kanko .kanko_sub_btn{
	display: block;
	width: 100%;
}
.kanko .contents_area ul {
	margin: 0 !important;
}
.kanko .contents_area li {
	float: none;
	width: 100%;
}
	
#tmp_surfing_map .map_left,
#tmp_surfing_map .map_right{
	display: block !important;
	width: 100% !important;
	margin: 0 0 20px 0 !important;
}
#tmp_surfing_map #map_view{
	width: 100% !important;
}
#tmp_seichijyunrei_map .cate_btn,
#tmp_seichijyunrei_map .cate_btn div {
	display: block !important;
	width: 100% !important;
}
#tmp_seichijyunrei_map #tmp_seichijyunrei_map_cnt {
	display: block !important;
}
#tmp_seichijyunrei_map .map_left,
#tmp_seichijyunrei_map .map_right{
	display: block !important;
	width: 100% !important;
	margin: 0 0 20px 0 !important;
	padding: 0 !important;
	box-sizing: border-box !important;
}
	#tmp_seichijyunrei_map #map_list .list_area {
		height: 40vh;
	}
#tmp_nakatane_map .map_left,
#tmp_nakatane_map .map_right {
	display: block !important;
	width: 100% !important;
	padding: 0 !important;
	margin: 0 0 20px 0 !important;
}
#tmp_nakatane_map .cate_btn div{
	display: block !important;
	width: 100% !important;
}
#tmp_surfing_map  #map_view,
#tmp_seichijyunrei_map #map_view,
#tmp_nakatane_map #map_view {
	height: 80vh !important;
}

/* ==================================================
model_change
================================================== */
/* PCスマホ切替表示 ▼変更しない
============================== */
#tmp_model_change {
	display:block;
}
/* 切替ボタン
============================== */
#tmp_model_change ul {
	margin-top:0;
	margin-bottom:0;
}
#tmp_model_change li {
	font-size:100%;
}
#tmp_model_change li a {
	padding-top:12px;
	padding-bottom:12px;
}
/* ==================================================
footer
================================================== */
/* fnavi
============================== */
#tmp_fnavi {
	padding:10px 10px;
	color:inherit;
	list-style:none;
	text-align:left;
}
#tmp_fnavi li {
	margin-bottom:10px;
	white-space:nowrap;
	float:none;
	display:block;
}
#tmp_fnavi .last {
	margin-right:0;
	border-right:none;
}
#tmp_footer{

}
#tmp_footer_main{
	width: 100%;
	display: block;
}
#footer_cnt_left,
#footer_cnt_middle,
#footer_cnt_right{
	display: block;
}
#footer_cnt_left{
	text-align: center;
	padding: 2em;
}
#footer_cnt_right{
	padding: 10px;
}
#footer_cnt_right ul:after {
	display: block;
	clear: both;
	content: "";
}
#tmp_footer_cnt {
	padding:0 10px;
	clear:both;
}
#tmp_footer_cnt address {
	margin:0 0 5px;
	font-style:normal;
}
#tmp_footer_cnt address span {
	display:block;
	margin-right:0;
}
#tmp_footer_cnt address span.br {
	display:inline; /* block値をinline値に変換 */
}
#tmp_footer_cnt address span.spbr {
	display:block; /* inline値をblock値に変換 */
}
#tmp_copyright {
	text-align:center;
	clear:both;
}
/* ==================================================
class
================================================== */
/* float ▼変更しない
============================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* ==================================================
parts
================================================== */
/* parts ▼変更しない
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:.5em;
	box-sizing:border-box;/* CSS3 */
	-webkit-box-sizing:border-box;/* Webkit */
	-moz-box-sizing:border-box;/* Mozilla */
}
/* event ▼変更しない
============================== */
/* event_page_navi */
#tmp_contents .event_page_navi div.fixed_col2L,
#tmp_contents .event_page_navi div.fixed_col2R {
	clear:none;
    width:48.5%;
}
#tmp_contents .event_page_navi div.fixed_col2L {
	float:left;
}
#tmp_contents .event_page_navi div.fixed_col2R {
	float:right;
}
/* box_photo */
#tmp_contents .shisetsu .wrap_box_photo_txt {
	margin-right:0;
	float:none;
}
#tmp_contents .shisetsu .box_photo_txt {
	margin-right:0;
}
#tmp_contents .shisetsu .box_photo_img {
	width:auto;
	float:none;
}
/* map
============================== */
/* free */
#tmp_contents .box_gmap {
	width:100%; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_gmap_box {
	height:220px !important; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_gmap_box img {
	height:auto; /* 変更しない */
	max-width:none; /* 変更しない */
}
/* shisetsu */
#tmp_map_search p {
	display:block;
	margin-right:0;
}
#tmp_map_search strong {
	display:block;
}
#tmp_map_search #keyword {
	margin-left:0;
}
#tmp_contents #tmp_facilities_btn li span {
	vertical-align: middle;
	display: table-cell;
}
#tmp_map_list {
	width:auto; /* 変更しない */
	margin-right:0; /* 変更しない */
	float:none; /* 変更しない */
	position:static; /* 変更しない */
	z-index:auto; /* 変更しない */
}
#tmp_wrap_gmap_box {
	float:none; /* 変更しない */
}
#tmp_wrap_gmap_box2 {
	margin-left:0; /* 変更しない */
}
#tmp_contents #tmp_facilities_btn li {
	float: left;
	width: calc(50% - 1px);
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
	background-color: #F2F4E8;
	border: 1px solid #F2F4E8;
	margin: 0 1px 1px 0;
}
#tmp_contents #tmp_facilities_btn li a{
	display: table;
	padding: .1em .1em .1em 2.8em;
	font-size: .9em;
	min-height: 3em;
	border-spacing: 1px;
}
#tmp_result_list {
	margin: 0 0 20px;
	font-size: .8em;
	height: 10em;
}
#map_search_box,
#tmp_search_area,
#tmp_map,
#tmp_wrap_gmap_box{
	display: block;
	margin: 0;
	width: 100%;
}
/* gallery_box
============================== */
#tmp_contents .gallery_box li {
	width: 45%;
}
/* free
============================== */
#tmp_contents .area_idx h1{
	font-size: 200%;
	padding: .5em .5em;
	background-size: 4em auto;
}
#tmp_contents .area_idx ul {
	width: 100%;
}
#tmp_contents .area_idx li {
	width: 100%;
	margin: 0 15px 10px 0;
}
#tmp_contents .area_idx li a {
	padding: .8em 60px;
}
/* youtube
============================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
}